package com.qmth.qrzk.repository.utils.docx.html;


public class B extends HtmlElement{
	
	private boolean none = false;

	public B(boolean none) {
		this.none = none;
	}
	
	@Override
	public String head() {
		return none?"<span style=\"font-weight:normal;\">":"<b>"; 
	}

	@Override
	public String tail() {
		return none?"</span>":"</b>";
	}

	@Override
	public String getStyleStr() {
		return "font-weight:" + (none?"normal":"bold") + ";";
	}
}
